import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ShouyeViewPage } from './shouye-view.page';

describe('ShouyeViewPage', () => {
  let component: ShouyeViewPage;
  let fixture: ComponentFixture<ShouyeViewPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ShouyeViewPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
